/* Base theme design */

@font-face{
font-family: Myanmar3;
src: url(myanmar3.ttf);
}
@font-face{
font-family: Myanmar3;
src: url(myanmar3b.ttf);
font-weight:bold;
}@keyframes slidy {0% { left: 0%; }20% { left: 0%; }25% { left: -100%; }50% { left: -200%; }70% { left: -200%; }75% { left: -300%; }95% { left: -300%; }100% {left: -400%; }}body { margin: 0; } div#sliderr { overflow: hidden; }div#sliderr figure img { width: 20%; float: left; }div#sliderr figure {   position: relative;  width: 500%;  margin: 0;  left: 0;  text-align: left;  font-size: 0;  animation: 20s slidy infinite;   }#sliderr {width:300px;height:300px;}

body {
	background: url('images/background-tile.jpg') repeat fixed;
}

h1, h2, h3, h4, h5 {font-family: Myanmar3, "Times New Roman", Times}

h3{
	font-weight:bolder;
}

#page-wrap {
	background: url('images/background-overlay.png') top center repeat-x; 
	height:400px;
}

#header {
	height: 130px;
}

.header-info {
	float: left;
	display: inline-block;
	}

#header .description {
	margin-left: 10px;
	color: #fff;
}


#sidebar-header {
    float: right;
}

#header .sidebar .widget {
	background: none;
	background-color: Transparent;
	border: 0;
}

 


.menu-container div.menu li a{border-right:solid 1px #33a; padding:auto 8px}
#breadcrumb-wrapper { color: #666; margin-bottom:4px}
#breadcrumb-wrapper a:link, #breadcrumb-wrapper a:visited { color: #09F; }
#breadcrumb-wrapper a:hover { color: #f00; }

#content-wrapper {
	background: #111 url('images/background-lines.png') repeat;
	padding-top:8px;
	margin-top:-10px;
	-moz-box-shadow: 0px 4px 4px #999;
	-webkit-box-shadow: 0px 4px 4px #999;
	-khtml-box-shadow: 0px 4px 4px #999;
	box-shadow: 0px 4px 4px #999;
}


.emb-minislide {width: 600px;
height: 400px;
overflow: hidden;
position: relative;
right: 8%;}

.emb-minislide img{ position:absolute; animation:emb-minislide 20s infinite; opacity:0; width: 100%; height: auto;}

@keyframes emb-minislide {25%{opacity:1;} 40%{opacity:0;}} 
.emb-minislide img:nth-child(4){animation-delay:0s;}
.emb-minislide img:nth-child(3){animation-delay:5s;}
.emb-minislide img:nth-child(2){animation-delay:10s;}
.emb-minislide img:nth-child(1){animation-delay:15s;}

#comic-wrap {
	padding: 3px;
}

#submit, .type-post, .type-forum, .type-reply, .type-topic, .type-page, .type-comic, .type-showcase, .type-music, .type-attachment, .type-casts, #wp-paginav, .sidebar h2, #comment-wrapper, .blognav, .default-nav, .submit, .feature, .related-comics {
	padding: 2px 5px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #fff; /* Old browsers */
	border:none;
}

.opera #submit, .opera .searchform button, .opera .submit {
    background: #ccc;
}

.blognav {
	margin-bottom: 5px;
}

#default-nav-wrapper {
	clear: both;
	padding: 5px 0 0;
}

#submit, #searchform button {
	color: #fff;
}

#searchform button {
	padding: 0 5px;
}

.type-post, .type-page, .type-forum, .type-reply, .type-topic, .type-comic, .type-showcase, .type-music, #comment-wrapper, .type-attachment, .type-casts, .feature {
	/*border: dotted 1px #ddd;*/
	margin-bottom: 20px;
}

.ie .type-post, .ie .type-forum, .ie .type-reply, .ie .type-topic, .ie .type-comic, .ie .type-showcase, .ie .type-music, .ie #wp-paginav, .ie #comment-wrapper,  .ie input, .ie .type-attachment, .ie .type-casts, .ie .feature {
	background: #ddd;
}
.ie .type-page {
	background:#FFF;
}

.menu a, .menunav a, #header h1 { /*
	text-shadow: 1px 1px 1px #000;
	-moz-text-shadow: 1px 1px 1px #000;
	-khtml-text-shadow: 1px 1px 1px #000;
	-webkit-text-shadow: 1px 1px 1px #000; */
}

h2.page-title, h2.post-title {
	font-family: Myanmar3, "Times New Roman", Times;
	font-weight:bold;
	border-bottom: solid 1px #ddd;
	margin-bottom: 3px;
	color: #009;
	text-shadow: 1px 2px 1px #eee;
	-moz-text-shadow: 1px 2px 1px #eee;
	-khtml-text-shadow: 1px 2px 1px #eee;
	-webkit-text-shadow: 1px 2px 1px #eee;
}

.archive h2.page-title, .search h2.page-title {
	border-bottom: solid 1px #000;
	margin-bottom: 3px;
	color: #fff;
}

table#wp-calendar caption {
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	-moz-text-shadow: 1px 1px 1px #000;
	-khtml-text-shadow: 1px 1px 1px #000;
	-webkit-text-shadow: 1px 1px 1px #000;
}

a {
	color: #003d6c;
}

.sidebar a, .nav a, #header h1 a {
	color: blue;
}

a:hover, .sidebar a:hover, .nav a:hover, #header h1 a:hover {
	color: red;
}

#wp-calendar-wrap {
	background: #333;
	background: -o-linear-gradient(rgb(0,0,0),rgb(68,68,68));
	background: -moz-radial-gradient(100% 100%, farthest-side, #333, #000);
	background: -webkit-gradient(radial, 100% 100%, 0, 50% 50%, 350, from(#333), to(#000));
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: solid 1px #111;
}

.ie #wp-calendar-wrap {
	color: #ccc;
}

#wp-calendar a {
	color: #fcff00;
}


table#wp-calendar td {
	border-color: #aaa;
}

.narrowcolumn {
/*	min-height: 800px; */
}

body.signup .narrowcolumn, .mu_register {
	color: #fff;
}

body.signup #column {
	float: none;
}

.page-forum .type-page {
	background: none;
	background-color: Transparent;
	border: none;
	border-radius: none;
	padding: 0;
}

.comment-text {
	padding: 10px;
	border-bottom: dotted 1px #000;
}

/* comments */

#comment, #author, #email, #url, #comment-textarea, #s-search {
	padding: 2px;
	color: #000;
	font-family: Myanmar3, "Times New Roman", Times;
	font-size: 14px;
	background: #eee;
	border: 1px solid #888;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

#comment-textarea:focus, #comment:hover, #author:hover, #email:hover, #url:hover, #comment:focus, #author:focus, #email:focus, #url:focus {
	background: #fff;
}

#submit, #searchform button {
	color: #000;
	font-weight: 700;
}

.ie .searchform button, .ie #submit, .opera .searchform button {
	height: 22px;
	padding-bottom: 3px;
	line-height: 8px;
	background: #ccc;
}

.sidebar a{
	color:#009;	
}
.sidebar{
	color:#000;	
}

.sidebar-no-widgets {
	color: #000;
	margin-bottom: 5px;
}

.sidebar h2 {
	border: solid 1px #000;
	margin-bottom: 5px;
	color: #000;
}

.sidebar h2 a {
	color: #000;
}

.sidebar h2 a:hover {
	color: #f00;
}

.ceo_latest_thumbnail_widget .widget-content {
	text-align: center;
}

.widget-content, .archiveresults, .searchresults {
	color: #000;
}
.widget-content li a, .widget-content a{
color:#3497d8;
}


/* Menu stuff */

.menunav-rss:hover, .menu ul li a:hover, .menu ul li a.selected {
	color: #fff;
	background: #11A;

}

.menu ul li ul li a:hover, .menu ul li ul li a.selected {
	background: #11A;
	color:#aaa;

}

.menu .current_page_item a {
    font-weight: normal;
	padding:10px;
}

.menu-item-home {
	margin-left: 5px;
}

.menu ul li a:hover, .menu ul li ul li a:hover {
	color: white;
}

/* footer */

#footer a { font-size: 11px; }
#footer a:link { color: #fff; }
#footer a:visited { color: #ccc; }
#footer a:hover { color: #f00; }

.footer-text { color: #ccc; }
.footer-text a:link, .footer-text a:visited { color: #a0fa0f; }
.footer-text a:hover { color: #f00; }

/* casts / commpress design */

.casts-show {
	font-size: 16px;
	margin-left: 20px;
	margin-bottom: 20px;
}


/* nav wrappers  */
#default-nav-wrapper {
	margin: 2px auto;
}

.default-nav, .casts-nav {
	border: solid 1px #999;
	background: #66D;
	width: 240px;
	padding: 4px 2px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wcp_collective_ads_widget .wcp-ad {
	text-align: center;
}

.wcp_collective_ads_widget img {
	margin: 0 auto;
	border: solid 1px: #000;
	-moz-box-shadow: 1px 1px 3px #111;
	-webkit-box-shadow: 1px 1px 3px #111;
	box-shadow: 1px 1px 3px #111;
}

/* fix the classic bookmark */

.sidebar .widget_easel_classic_bookmark {
	background: none;
	border: none;
	padding: 2px 0;
}

/* BBPress Stuff */

.bbp-breadcrumb, .bbp-pagination, .bbp-pagination-count {
    display: block;
    float:none !important;
    text-align: left;
}

.bbp-topics, .bbp-forums, .bbp-replies {
    width: 100%;
}

.bbp-forums img {
    max-width: inherit !important;
}

.bbp-forum-title, td.bbp-topic-title {
    font-size: 22px;
}

.bbp-forum-info, td.bbp-topic-title {
    padding: 5px;
}

.bbp-topic-meta, .bbp-topic-freshness-author, .bbp-author-name {
    font-size: 11px;
}

.bbp-reply-author, .bbp-topic-voice-count, .bbp-topic-reply-count, .bbp-forum-topic-count, .bbp-forum-reply-count {
    text-align: center;
}

.type-topic {
    border: solid 1px #000;
}

/* simple forums fix */

.sfuseravatar a, .sfuseravatar {
	float: left;
}

.sfuseravatar a {
	margin-left: 3px;
}

.page-forum .post-info {
	padding: 0;
	margin: 0;
}

.page-forum .entry {
	padding: 5px;
}

a#forumtop { display: none; }

/* the page navigation at the bottom */

#wp-paginav {
	margin-bottom: 5px;
}

.myanmar, .myanmar h1, .myanmar h2, .myanmar h3,.myanmar h4,.myanmar p, .myanmar span, .myanmar div, .myanmar a,{
	font-family: Myanmar3, "Times New Roman", Times;	
}


